/* Container to handle the alignment */
.product-popup-container {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 20px;
  position: absolute;
  right: 20px;
  z-index: 2;
}

/* Button Styling */
.product-popup-btn.et_pb_button {
  display: inline-block;
  background-color: #e50000 !important;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 1px;
  text-align: center;
  padding: 9px 30px !important;
  border-radius: 50px;
  transition: all 0.3s ease;
  box-shadow: 10px 8px 10px rgba(0, 0, 0, 0.18);
  min-width: 110px;
  min-height: 43px;
  font-size: 15px !important;
}

@media (max-width: 767px) {
  .product-popup-container {
    position: relative;
    padding: 20px 0;
    flex-direction: row;
    gap: 10px;
  }
}